» Ubuntu » Packages

Error

two or more packages specified (python-pyogg-dbg hardy)